Package com.sun.jna.platform.win32

## Interface WinUser.WNDENUMPROC

- All Superinterfaces:
    `AltCallingConvention`, `Callback`, `StdCall`, `StdCallLibrary.StdCallCallback`
  Enclosing interface:
    WinUser

      public static interface WinUser.WNDENUMPROC
      extends StdCallLibrary.StdCallCallback

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `callback​(WinDef.HWND hWnd, Pointer data)` | Return whether to continue enumeration.

- - ### Method Detail

    - #### callback

          boolean callback​(WinDef.HWND hWnd,
                           Pointer data)

      Return whether to continue enumeration.
      Parameters:
        `hWnd` - window handle
        `data` - callback data
      Returns:
        FIXME